Subject: Re: Re: Re: Please contact the customer - Delivered to Wrong Location/LAD #Ref 20250808003430784
From: Laura Vastbinder <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Fri, 08 Aug 2025 22:32:42 +0000

No problem, thank you for the update.

On Fri, Aug 8, 2025, 5:31 PM Designer Living Inc. <[email-masked]> wrote:

Before we can proceed with refund, we will have to open a lost package investigation with FedEx. Generally, this will take anywhere between 1-8 business days to resolve. However, it can be completed sooner. Once FedEx completes their investigation, they will notify us of the results, and we in turn will contact you with an update. We appreciate your patience while the investigation is in progress. Thank you!

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Hello again,

Thank you for getting back to me so quickly, however I would be much happier with a refund if possible, thank you.

On Fri, Aug 8, 2025, 4:23 PM Designer Living Inc. <[email-masked]> wrote:

Hello Laura,

Thank you for letting us know.

We’d be happy to send you a replacement. To ensure it reaches you without any issues, could you please confirm your current shipping address?

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Hi,

I did look around and ask around for where my package might be - in case a family member got to it first or a neighbor - however, I came up empty handed.

I did so before contacting customer support.

On Fri, Aug 8, 2025, 1:13 PM [email-masked] <[email-masked]> wrote:

You have a message from Designer Living Inc. - Walmart.com

Sales Order Id:  200013416184838

Item:   Regency Heights Twin/Twin-XL Comforter Sets, Reversible 2 Piece Extra Soft Dorm Bedding Set, Chambray Print Sage Green Comforter Bed Set with Pillow Shams, Bed Size: Twin/Twin-XL, Actual Color: Sage Green

Hello Laura,

Thank you for reaching out.

Upon checking with FedEx, your order with the tracking number 391727656475 has been delivered on 08/06/2025.  We ask that you first check with other family members, neighbors and around the outside of your home to ensure the package was not misplaced.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.

** THIS IS AN ESCALATION **

This is Walmart Customer Care, contacting you on behalf of the customer for the order below. The customer is receiving a copy of this message.

Customer Name: Laura Vastbinder

Customer Order Number: 200013416184838

Purchase Order No: 129021472445963

Reason for Contact:  Delivered to Wrong Location/LAD

Item name/number:   Regency Heights Twin/Twin-XL Comforter Sets, Reversible 2 Piece Extra Soft Dorm Bedding Set, Chambray Print Sage Green Comforter Bed Set with Pillow Shams, Bed Size: Twin/Twin-XL, Actual Color: Sage Green/5063688243

Agent message:   Hi seller! I am contacting you on behalf of Laura Vastbinder with regard to order: 200013416184838 Item: 5063688243. Our customer didn't get the item which was tagged as delivered last 8/06/2025 and our customer is asking for a REFUND for the order. Please update them within 24-48 hours about this matter. Thank you!

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,
Your Walmart Customer Care Team

Walmart Customer Service Team